Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJuergen Haug2018-06-18 04:25:01 -0400
committerJuergen Haug2018-06-18 04:25:01 -0400
commit842d1ee0c1cb95148ba3815cc66024317e37eb2e (patch)
treee7ee889793d4cf5ec16419fbdc8a73889154361a /tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF
parent29873f1151bb915cf3044f21deca9c756d3f95e0 (diff)
parent3a0767800bb81a9f3f1f84024cfc3fcd5769df3f (diff)
downloadorg.eclipse.etrice-842d1ee0c1cb95148ba3815cc66024317e37eb2e.tar.gz
org.eclipse.etrice-842d1ee0c1cb95148ba3815cc66024317e37eb2e.tar.xz
org.eclipse.etrice-842d1ee0c1cb95148ba3815cc66024317e37eb2e.zip
Merge remote-tracking branch 'gerrit/master' into newfsmgen_finalize
Conflicts: plugins/org.eclipse.etrice.ui.behavior.fsm/META-INF/MANIFEST.MF plugins/org.eclipse.etrice.ui.behavior.fsm/src/org/eclipse/etrice/ui/behavior/fsm/support/StateSupport.java plugins/org.eclipse.etrice.ui.behavior.fsm/src/org/eclipse/etrice/ui/behavior/fsm/support/TransitionSupport.java plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF pom.xml releng/org.eclipse.etrice.parent/pom.xml tests/org.eclipse.etrice.generator.c.tests/.gitignore tests/org.eclipse.etrice.generator.cpp.tests/.gitignore tests/org.eclipse.etrice.generator.java.tests/.gitignore Change-Id: I048e62574a0bca94bf86ed19bba6ed4325a37e81
Diffstat (limited to 'tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF8
1 files changed, 4 insertions, 4 deletions
diff --git a/tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF
index 936985085..feb8469e7 100644
--- a/tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Room Core Tests
Bundle-SymbolicName: org.eclipse.etrice.core.room.tests
-Bundle-Version: 1.1.1.qualifier
+Bundle-Version: 1.1.2.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.1.1",
- org.eclipse.etrice.core.common;bundle-version="1.1.1",
- org.eclipse.etrice.core.fsm;bundle-version="1.1.1",
+Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.1.2",
+ org.eclipse.etrice.core.common;bundle-version="1.1.2",
+ org.eclipse.etrice.core.fsm;bundle-version="1.1.2",
org.junit;bundle-version="4.8.1",
org.eclipse.xtext.junit4,
org.eclipse.xtext.xbase.junit,

Back to the top